/*     77159 : 타이틀 텍스트      */
.title__77159__ {font-size:0}
.title__77159__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77159__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77159__.style_top p {padding-top:10px}
.title__77159__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77159__.style_right p {padding-right:14px}
.title__77159__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77159__.style_bottom p {padding-bottom:25px}
.title__77159__.style_bottom p:before {left:35%; bottom:0;width:24px;height:4px}

.title__77159__.style_left p {padding-left:14px}
.title__77159__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77159__.style_circle1 p {padding-left:18px}
.title__77159__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77159__.style_circle2 p {padding-left:18px}
.title__77159__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77159__ p {font-size:30px}
	.title__77159__.style_top p:before {width:24px}
	.title__77159__.style_right p:before {height:24px}
	.title__77159__.style_bottom p:before {width:40px;}
	.title__77159__.style_left p:before {height:24px}
}

/*     77185 : 이미지 리스트 (타일형)      */
.img_tile__77185__ * {box-sizing:border-box;}
.img_tile__77185__ .inner__77185__ {margin:0 -7px;}
.img_tile__77185__ .inner__77185__:after {content:''; display:block; clear:both;}
.img_tile__77185__ .item {float:left; position:relative; width:100%;}
.img_tile__77185__ .item a {display:block; text-decoration:none;}
.img_tile__77185__ figure {display:block; margin:0; padding:0;}
.img_tile__77185__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__77185__ .text_box {display:block; margin-top:10px;}
.img_tile__77185__ .text_box p {margin:0; padding:0;}
.img_tile__77185__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__77185__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__77185__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__77185__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__77185__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__77185__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__77185__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__77185__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__77185__ .item {width:100%;}
.col_m_2__77185__ .item {width:50%;}
.col_m_3__77185__ .item {width:33.3333%;}
.col_m_4__77185__ .item {width:25%;}
.col_m_1__77185__ .item,
.col_m_2__77185__ .item2n,
.col_m_3__77185__ .item3n,
.col_m_4__77185__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__77185__ .item,
	.col_m_2__77185__ .item2n,
	.col_m_3__77185__ .item3n,
	.col_m_4__77185__ .item4n {clear:none;}

	.col_t_1__77185__ .item {width:100%;}
	.col_t_2__77185__ .item {width:50%;}
	.col_t_3__77185__ .item {width:33.3333%;}
	.col_t_4__77185__ .item {width:25%;}
	.col_t_5__77185__ .item {width:20%;}
	.col_t_6__77185__ .item {width:16.6666%;}
	.col_t_1__77185__ .item,
	.col_t_2__77185__ .item2n,
	.col_t_3__77185__ .item3n,
	.col_t_4__77185__ .item4n,
	.col_t_5__77185__ .item5n,
	.col_t_6__77185__ .item6n {clear:both;}
}

@media (min-width:1024px){
.text_big__77185__ .text_box p.content {font-size:18px;}
	.img_tile__77185__ .inner__77185__ {margin:0 -7px; font-size:18px;}


	.col_t_1__77185__ .item,
	.col_t_2__77185__ .item2n,
	.col_t_3__77185__ .item3n,
	.col_t_4__77185__ .item4n,
	.col_t_5__77185__ .item5n,
	.col_t_6__77185__ .item6n {clear:none;}

	.col_pc_1__77185__ .item {width:100%;}
	.col_pc_2__77185__ .item {width:50%;}
	.col_pc_3__77185__ .item {width:33.3333%;}
	.col_pc_4__77185__ .item {width:25%;}
	.col_pc_5__77185__ .item {width:20%;}
	.col_pc_6__77185__ .item {width:16.6666%;}
	.col_pc_1__77185__ .item,
	.col_pc_2__77185__ .item2n,
	.col_pc_3__77185__ .item3n,
	.col_pc_4__77185__ .item4n,
	.col_pc_5__77185__ .item5n,
	.col_pc_6__77185__ .item6n {clear:both;}
}

/*     77151 : 한줄 텍스트      */
.text__77151__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77151__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77151__ p {font-size:20px}
}

/*     77152 : 장문 텍스트      */
.textarea__77152__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77152__ p {font-size:15px}
}

/*     77153 : 한줄 텍스트      */
.text__77153__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77153__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77153__ p {font-size:20px}
}

/*     77154 : 장문 텍스트      */
.textarea__77154__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77154__ p {font-size:15px}
}

/*     77155 : 한줄 텍스트      */
.text__77155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77155__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77155__ p {font-size:20px}
}

/*     77156 : 장문 텍스트      */
.textarea__77156__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77156__ p {font-size:15px}
}

/*     77157 : 한줄 텍스트      */
.text__77157__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77157__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77157__ p {font-size:20px}
}

/*     77158 : 장문 텍스트      */
.textarea__77158__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77158__ p {font-size:15px}
}

/*     77163 : 실선      */
.solid_line__77163__ {display:block;position:relative;width:100%;height:30px}
.solid_line__77163__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__77163__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__77163__ {height:20px}
}

/*     76579 : 타이틀 텍스트      */
.title__76579__ {font-size:0}
.title__76579__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__76579__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76579__.style_top p {padding-top:10px}
.title__76579__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__76579__.style_right p {padding-right:14px}
.title__76579__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__76579__.style_bottom p {padding-bottom:25px}
.title__76579__.style_bottom p:before {left:35%; bottom:0;width:24px;height:4px}

.title__76579__.style_left p {padding-left:14px}
.title__76579__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__76579__.style_circle1 p {padding-left:18px}
.title__76579__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76579__.style_circle2 p {padding-left:18px}
.title__76579__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76579__ p {font-size:30px}
	.title__76579__.style_top p:before {width:24px}
	.title__76579__.style_right p:before {height:24px}
	.title__76579__.style_bottom p:before {width:40px;}
	.title__76579__.style_left p:before {height:24px}
}

/*     77184 : 이미지 리스트 (타일형)      */
.img_tile__77184__ * {box-sizing:border-box;}
.img_tile__77184__ .inner__77184__ {margin:0 -7px;}
.img_tile__77184__ .inner__77184__:after {content:''; display:block; clear:both;}
.img_tile__77184__ .item {float:left; position:relative; width:100%;}
.img_tile__77184__ .item a {display:block; text-decoration:none;}
.img_tile__77184__ figure {display:block; margin:0; padding:0;}
.img_tile__77184__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__77184__ .text_box {display:block; margin-top:10px;}
.img_tile__77184__ .text_box p {margin:0; padding:0;}
.img_tile__77184__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__77184__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__77184__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__77184__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__77184__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__77184__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__77184__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__77184__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__77184__ .item {width:100%;}
.col_m_2__77184__ .item {width:50%;}
.col_m_3__77184__ .item {width:33.3333%;}
.col_m_4__77184__ .item {width:25%;}
.col_m_1__77184__ .item,
.col_m_2__77184__ .item2n,
.col_m_3__77184__ .item3n,
.col_m_4__77184__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__77184__ .item,
	.col_m_2__77184__ .item2n,
	.col_m_3__77184__ .item3n,
	.col_m_4__77184__ .item4n {clear:none;}

	.col_t_1__77184__ .item {width:100%;}
	.col_t_2__77184__ .item {width:50%;}
	.col_t_3__77184__ .item {width:33.3333%;}
	.col_t_4__77184__ .item {width:25%;}
	.col_t_5__77184__ .item {width:20%;}
	.col_t_6__77184__ .item {width:16.6666%;}
	.col_t_1__77184__ .item,
	.col_t_2__77184__ .item2n,
	.col_t_3__77184__ .item3n,
	.col_t_4__77184__ .item4n,
	.col_t_5__77184__ .item5n,
	.col_t_6__77184__ .item6n {clear:both;}
}

@media (min-width:1024px){
.text_big__77184__ .text_box p.content {font-size:18px;}
	.img_tile__77184__ .inner__77184__ {margin:0 -7px; font-size:18px;}


	.col_t_1__77184__ .item,
	.col_t_2__77184__ .item2n,
	.col_t_3__77184__ .item3n,
	.col_t_4__77184__ .item4n,
	.col_t_5__77184__ .item5n,
	.col_t_6__77184__ .item6n {clear:none;}

	.col_pc_1__77184__ .item {width:100%;}
	.col_pc_2__77184__ .item {width:50%;}
	.col_pc_3__77184__ .item {width:33.3333%;}
	.col_pc_4__77184__ .item {width:25%;}
	.col_pc_5__77184__ .item {width:20%;}
	.col_pc_6__77184__ .item {width:16.6666%;}
	.col_pc_1__77184__ .item,
	.col_pc_2__77184__ .item2n,
	.col_pc_3__77184__ .item3n,
	.col_pc_4__77184__ .item4n,
	.col_pc_5__77184__ .item5n,
	.col_pc_6__77184__ .item6n {clear:both;}
}

/*     77164 : 한줄 텍스트      */
.text__77164__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77164__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77164__ p {font-size:20px}
}

/*     77165 : 장문 텍스트      */
.textarea__77165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77165__ p {font-size:15px}
}

